@charset "UTF-8";




.luftunder 	{margin: 0em 0em 5px 0em; }
.luftunder1 	{margin: 0em 0em 10px 0em; }

div#indhold {margin:1em 10%; }
p {padding-bottom:0.5em;margin:0 10px;}
#container h1, #container h2 {margin:0 10px;padding:.3em 0;}
#container h1 {
	font-size:2.5em;
	color:#006600;
}
#container h2 {
	font-size:1.25em;
	color:#006600;
}
#container {margin: 0em 1px;background: transparent; }
  
.b1, .b2, .b3, .b4 {display:block; overflow:hidden;height:1px;}
.b1 {background:#FFFFFF;margin: 0 5px;}
.b2, .b3, .b4 {
	background:#FFFFFF;
	border-style:solid;
	border-color:#006600
}
.b2 {margin:0 3px; border-width:0 1px;}
.b3 {margin:0 2px; border-width:0 1px;}
.b4 {margin:0 1px; border-width:0 1px;}

.boxcontent {
	display:block;
	border-width:0 1px;
	border-style: solid;
	border-color: #006600;
	padding: 5px;
	padding-left: 13px;
	padding-right: 7px;
	background-color: #eeffee;
}

.boxcontent2 {
	display:block;
	background:#FFFFFF;
	border-width:0 1px;
	border-style: solid;
	border-color: #006600;
	padding: 6px;
	padding-left: 6px;
	padding-right: 6px;
}






a {
	color: #165634;
	text-decoration: none;
}



A:link { 	color: #165634;
	text-decoration: none;}

A:visited {
	color: #165634;
	text-decoration: none;
}

A:hover {
	color: #993300;
	text-decoration: none;
}

A:active {
	color: #165634;
	text-decoration: none;
}






body {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	
	margin:0px;
	text-align:center;
	background-image: url(images/bark.png);
	background-repeat:repeat;
	top: 0px;
}

.box_background {
 background-color: blue;
  height: 100%;
   opacity: 0.5;
	     filter:alpha(opacity=50); /* IE's opacity*/

	}

.dashed {
	border-style: dashed;

}


/* background-repeat: no-repeat;
	background-position: top;
	background-color: #73A2A2;  */	
.nav_menu_venstre {
font-size: 13px;
	line-height: 150%;
	padding-left: 10px;
	color: #000000;
}


.nav_menu_venstre2 {
font-size: 13px;
	line-height: 150%;
	padding-left: 0px;
	color: #000000;
}



.nav_sti {
	font-size: 12px;
	line-height: 250%;
	color: #666666;
	padding-left: 25px;
}



.side_indhold_luft {
	padding-left: 30px;
	padding-right: 10px;
}

.side_indhold_luft2 {
	padding-left: 40px;
	padding-right: 20px;
}

h1 {
	font-size: 24px;
	line-height: 50%;
	color: #333333;
	padding-left: 25px;
	padding-bottom: 10px;
}

h2 {
	font-size: 18px;
	line-height: 30%;
	color: #333333;
	padding-left: 0px;
	padding-bottom: 0px;
}

.fod {
	font-size: 10px;
	color: #333333;
	
}

.aaben {
	font-size: 10px;
	color: #333333;
	line-height: 120%;	
}

FORM{ margin: 0px; } 

INPUT { background-color:white ; border: 1px solid; border-color: #999999;  color: #000; height:13px ; /* width: 61px; */ font-size: 11px ;    }


.kugle {
	padding-right: 5px;
}
